        :root{
            --firey: #ff9900;
            --leafy: #58b344;
        }

        .firey{
            color: var(--firey);
        }

        .leafy{
            color: var(--leafy);
        }

        body {
            background-color: #ffffff;
            color: #000000;
            font-family: Pliant, sans-serif;
            line-height: 1.5;
            margin: 10px 0 32px 0;
            padding: 0;
            overflow-wrap: break-word;
            word-break: break-word;
            word-wrap: break-word;
        }
        .fireafy{
            margin: 1px auto;
            max-width: 850px;
            padding: 0 10px;
        }
        h1 {
            font-size: 2em;
            padding-bottom: 5px;
            margin: 20px 0;
        }
        h2 {
            font-size: 1.8em;
            margin: 20px 0;
            font-weight: 600;
        }
        h3 {
            font-size: 1.4em;
            margin-top: 20px;
            font-weight: 600;
        }
        .h1raya{
            text-decoration: underline;
        }
        p {
            margin: 1em 0;
            font-size: 1.2em;
        }
        ul, li, ol{
            font-size: 1.2em;
        }
        a{
            color: #58b344;
            text-decoration: underline dotted 2px;
        }
        a:hover{
            text-decoration: none;
        }
        a:active{
            color: #ff9900;
        }
        a.link{
            color: var(--firey);
        }
        blockquote {
            border-left: 3px solid #000000;
            margin: 1.5em 0;
            padding-left: 15px;
            font-style: italic;
        }
        dt{
            font-weight: 600;
            font-size: 1.2em;
            margin-top: 14px;
        }
        hr {
            border: 0;
            width: stretch;
            border-top: 1px solid #ccc;
            margin: 30px 0;
        }
        .meta {
            font-size: 0.9em;
            color: #555555;
            margin: 1px 0;
        }
        .back{
            font-size: 1.5em;
            font-weight: 600;
        }
        .home{
            font-size: 2.2em;
            background-color: var(--leafy);
            color: #ffffff;
            padding: 10px 20px;
            text-decoration: none;
        }
        .logosim{
            color: var(--leafy);
            font-size: 3em;
            opacity: 0.8;
            user-select: none;
        }
        .flex{
            display: flex;
            flex-direction: row;
            align-items: center;
            flex-wrap: wrap;
            gap: 30px;
            margin-top: 10px;
        }
        header{
            margin: 20px 0;
            padding: 0 0 30px 0;
            border-bottom: solid 1px #ccc;
        }
        footer{
            margin: 20px 0;
            width: stretch;
        }
        .columna1{
            text-align: center;
            margin: 20px 0;
            border: 1px solid var(--firey);
            border-radius: 20px;
            padding: 24px;
            font-size: 1.4em;
            width: fit-content;
        }
        .container{
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .font{
            font-size: 1em;
            color: #555555;
        }
        iframe{
            border: none;
        }
        img{
            object-fit: contain;
            max-width: 100%;
        }

.gridpin {
  column-count: 4;
  column-width: 200px;
  gap: 3px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.pining {
  break-inside: avoid; /* Crucial para que no se parta la tarjeta */
  margin-bottom: 3px;
  background: #eeeeee;
  overflow: hidden;
}

.pining img {
  width: 100%;
  height: auto;
  display: block;
}

.pincap {
  padding: 12px;
  font-size: 0.9rem;
  color: #444;
  text-align: center;
}

.feapage{
  margin-top: 10px;
}


        @media screen and (max-width: 600px) {
            .fireafy {
                margin: 20px auto;
                padding: 0 24px;
            }

            .home{
                font-size: 1.5em;
                padding: 8px 16px;
            }
            .back{
                font-size: 1.5em;
            }
        }